10 10
spsssssppp
spssssspss
spssssspss
spssssspss
spssssspss
sppppsspss
sssspsspss
sssspsspss
sssspsspss
sssspssppp
20 10
ppssssssss
ppzzzzzzzz
ssppssssss
zzppzzzzzz
ssssppssss
zzzzppzzzz
ssssssppss
zzzzzzppzz
ssssssssss
zzzzppppzz
ssssppppss
zzzzppppzz
ssssppppss
zzzzzzzzzz
ssssssssss
zzzzzzzzzz
ssssssssss
zzzzzzzzzz
ssssssssss
zzzzzzzzzz
0 0

